<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/ti/domains/sfc.utdtd" xml:lang="it">
   <Header>
      <Title>Dettagli utilizzo per giorno</Title>
   </Header>
   <List>
      <ListItemHead>per Giorno</ListItemHead>
      <ListItem ID="dy">
         <Paragraph>Se è stato selezionato questo valore, viene stampato il report Utilizzo centro di lavoro condiviso per Giorno.</Paragraph>
      </ListItem>
      <ListItemHead>per Società per Giorno</ListItemHead>
      <ListItem ID="cmdy">
         <Paragraph>Se è stato selezionato questo valore, viene stampato il report Utilizzo centro di lavoro condiviso per Società/Giorno.</Paragraph>
      </ListItem>
   </List>
</OptionList>